package enea.lecservice.services;

import enea.lecservice.dto.Form;
import enea.lecservice.models.dto.ServiceResponse;

public interface IFormService {
    ServiceResponse<Object> get(String code, String token);
    ServiceResponse<Object> post(Form form);
}
